/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Description: Astra Child Theme
Author: Your Name
Template: astra
Version: 1.0.0
*/

/* Custom CSS starts here */

.load-more-wrap{
    text-align:center;
    margin-top:40px;
}

#load-more-blogs{
    padding:12px 30px;
    cursor:pointer;
    border:none;
    border-radius:5px;
}

.ult-sticky.ult-stick {
    position: sticky!important;
    top:30px!important
}
#newsletter-section .gform-theme--foundation .gfield--width-three-quarter {
    grid-column: span 8!important;
}
#newsletter-section .gform-theme--foundation .gfield--width-quarter{
    grid-column: span 4!important;
}
#newsletter-section .gform_button_spinner,
#newsletter-section .gform-loader {
    position: absolute!important;
}
#newsletter-section #gform_submit_button_2 {
    border: 2px solid #11224E;
    background: transparent;
    color: #0c0c0c;
    font-size: 16px;
}
#newsletter-section #gform_submit_button_2:focus {
    outline: 0px!important;
}
#newsletter-section input:focus{
	  outline: 0px!important;
}
#newsletter-section input {
    border: 1px solid var(--Color-Neutral-Darkest, #000000);
    padding: 12px 20px!important;
    height: 54px!important;
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #000000a6;
}
#newsletter-section .gform-footer.gform_footer.top_label {
    position: absolute;
}
div#validation_message_2_1 {
    position: absolute;
}
div#gform_2_validation_container {
    display: none;
}
.vc_general.vc_tta.vc_tta-tabs {
    display: grid;
    grid-template-columns: 30% 70%;
}
section.helpie-faq.accordions {
    margin: 0px!important;
}
.ast-builder-footer-grid-columns.site-below-footer-inner-wrap.ast-builder-grid-row {
    border-top: 1px solid #fff;
    padding-top: 20px;
}
.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a {
    background-color: #fff!important;
    color: #0C0C0C!important;
    font-family: Roboto!important;
    font-weight: 400!important;
    font-size: 20px!important;
    line-height: 150%!important;
    letter-spacing: 0%!important;
    vertical-align: middle!important;
}
.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active>a {
    background-color: #11224E!important;
    color: #fff!important;
}
.vc_tta-panel-body {
    padding: 0px 0%!important;
}
article.accordion {
    margin: 0px!important;
    padding: 0px!important;
    padding-left: 3%!important;
}
ul.vc_tta-tabs-list li {
    border-bottom: 1px solid #777879!important;
    padding: 6px 0px!important;
}
#ast-scroll-top {
    font-size: 18px!important;
    background: #E17019;!important;
    border-radius: 100%!important;
}
a.menu-link {
    line-height: 100%;
}
#about-left-sec p {
    font-size: 20px;
}
.meta-cat {
    margin-top: 10px;
    display: flex;
    gap: 10px;
}
span.cat-item {
    background: #E4E4E5;
    padding: 4px 10px;
    font-family: Roboto;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: left;
    color: #5C5D5E;
}
.read-more-btn img {
    width: auto!important;
    aspect-ratio: auto!important;
    margin-left: 4px;
}
.read-more-btn a {
    font-family: Roboto;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    color: #11224E;
    text-decoration: none!important;
    padding-bottom: 5px!important;
    position: relative;
}
.read-more-btn a:before {
    content: "";
    border-bottom: 2px solid #11224E;
    position: absolute;
    bottom: 0;
    width: 77%;
}
.read-more-btn {
    margin: 10px 0px;
}
#consultant-section .vc_info_list_outer {
    border-bottom: 1px solid #000;
    padding-bottom: 12px!important;
}
#consultant-section li.vc_info_list {
    margin: 0!important;
    padding: 0;
}
section#block-11 figure {
    width: 335px;
}
.helpie-faq-col ul {
    margin: 0;
    padding: 0;
}
#right-top-sec p {
    text-align: justify!important;
}
#about-left-sec h2 strong {
    color: #F77B1B;
}
.video-wrapper {
    position: relative;
    width: 100%;
    max-width: 100%;
    cursor: pointer;
    border-radius: 15px;
    overflow: hidden;
}

.video-poster {
    width: 100%;
    display: block;
}
#about-right-sec iframe {
    border-radius: 15px;
}
.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
div#left-contact-sec h2, div#left-contact-sec p, div#left-contact-sec h3 {
    color: #FFFEFB;
}
div#left-contact-sec p{
    font-size: 20px;
}
div#left-contact-sec h3 {
      font-size: 24px;
}
#right-contact-sec input, #right-contact-sec textarea {
    border: 1px solid #FEF2E8!important;
    background: transparent!important;
    padding: 24px 20px!important;
    color: #FBFBFB!important;
}
#right-contact-sec .gfield_label.gform-field-label {
    color: #FFFEFB;
    font-size: 16px;
    font-weight: 400;
}
p.gform_required_legend {
    display: none!important;
}
.mega-info-list p {
    margin-bottom: 0px !important;
    padding-bottom: 0 !important;
    font-size: 14px!important;
}
input#gform_submit_button_1 {
    padding: 16px 40px!important;
    font-family: Roboto;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
}
#consultant-section ul.mega-info-list {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    gap: 30px;
}
div#specialheading p strong {
    color: #AF5713;
}
div#specialheading p {
    font-weight: 700;
}
#consultant-section .mega-info-list h2 {
    margin-top: 0px;
    font-family: Roboto;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: justify;
    vertical-align: middle;
    margin-bottom: 10px!important;
}
#consultant-section .vc_info_list_outer {
    border-bottom: 1px solid #FBC296;
    padding-bottom: 20px!important;
}
#consultant-section .vc_info_list_outer:last-child {
    border-bottom: 0px solid #FBC296;
}
div#legal-cases-images {
    border-top: 1px solid #B5BAC8;
    border-bottom: 1px solid #B5BAC8;
}
#legal-cases-images img {
    width: 70%;
}
.owl-carousel .item {
    background: #ffff;
    padding: 48px;
    border-radius: 10px;
    margin: 100px;
}

.owl-carousel .item {
    background: #ffff;
    padding: 70px;
    border-radius: 10px;
    margin: 0;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent!important;
    color: #FFF;
    text-decoration: none;
}
.owl-theme .owl-nav [class*=owl-] {
    box-shadow: none!important;
}
.owl-nav .owl-prev {
    position: absolute;
    left: 10px;
    top: 50%;
}
.owl-nav .owl-next {
    position: absolute;
    right: 10px;
    top: 50%;
}
.owl-stage-outer {
    overflow: hidden;
}
.owl-nav img {
    width: 35px;
}
.testimonial-section {
    overflow: visible;
}
.testimonial-header small {
    font-family: Roboto;
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: 0%;
    color: #606B88;
}
.testimonial-header h4 {
    margin-bottom: 0px;
    font-family: Roboto;
    font-weight: 600;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #11224E;
}
span.dot img {
    width: 57px!important;
    display: inline-block;
}
.testimonial-header {
    margin-bottom: 20px;
    display: flex;
    gap: 10px;
}
.service-wrapper {
    display: grid;
    grid-template-columns: 49% 49%;
    gap: 30px;
}
.dervice-header img {
    width: 100%;
    aspect-ratio: 2/1;
    object-fit: cover;
}
/****.dervice-header {
    padding: 20px;
    border: 1px solid #11224E;
}***/
.serviceitem {
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 20px;
    border: 1px solid #11224E;
}
.dervice-header h4 {
    margin: 10px 0px;
}
.dervice-header h4 a {
    font-family: Roboto;
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    margin: 10px 0px;
    color: #11224E;
    text-decoration: none!important;
}
.dervice-header small {
    font-family: Roboto;
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: 0%;
    color: #F77B1B;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
div#inner-meterologistclimate .vc_col-sm-4:nth-child(2) {
    border-left: 1px solid #FBC296;
    border-right: 1px solid #FBC296;
}

.topsingle-inner {
    display: grid;
    grid-template-columns: 48% 48%;
    gap: 4%;
}
.title-section h3 {
    font-family: Playfair Display;
    font-weight: 500;
    font-size: 32px;
    line-height: 135%;
    letter-spacing: 0%;
}
.title-section h3 a {
    text-decoration: none!important;
    color: #0c0c0c;
}
p.category-single a {
    font-family: Roboto;
    font-weight: 600;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0%;
    text-decoration: none!important;
    color: #0c0c0c;
    margin: 0;
}
p.category-single {
    margin: 0;
}
.author-section-single {
    display: flex;
    gap: 12px;
}
.date-read {
    display: flex;
    gap: 15px;
}
#all-blogs .dervice-header {
    padding: 0;
    border: 0px solid #11224E;
}
#all-blogs .meta-top-single {
    display: flex;
    gap: 10px;
    margin: 10px 0px;
    font-weight: 600;
    font-size: 14px;
    align-items: center;
    justify-content: space-between;
}
#all-blogs .category-single {
    background: transparent;
    padding: 0;
}
#all-blogs .category-single a {
    background: #eeeeee;
    padding: 4px 8px;
    display: inline-block;
    margin: 4px;
    margin-left: 0;
}
.read-more {
    margin-top: 10px;
}
.read-more a {
    font-family: Roboto;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    text-decoration: none!important;
    color: #11224E;
}
.read-more img {
    width: auto;
}
#all-blogs .dervice-header small {
    color: #0c0c0c;
    font-family: Roboto;
    font-size: 16px!important;
    line-height: 150%;
    letter-spacing: 0%;
}
#all-blogs .dervice-header h5 {
    font-family: Roboto;
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    margin: 10px 0px;
    color: #0c0c0c;
}
div#left-contactpage-sec a, div#left-contactpage-sec p {
    text-decoration: none;
    font-family: Roboto;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #5C5D5E;
}
div#inner-contact-john input, div#inner-contact-john textarea {
    border-bottom: 1px solid #777879!important;
    border: 0px;
    border-radius: 0px;
    background: transparent!important;
    box-shadow: none;
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #777879;
}
div#inner-contact-john input:focus, div#inner-contact-john textarea {
    outline: 0px!important;
}
div#inner-contact-john #gform_submit_button_3 {
    border: 2px solid #11224E!important;
    border-bottom: 2px solid #11224E!important;
    color: #11224E!important;
    padding: 16px 64px;
    font-size: 16px;
    font-weight: 600;
}
div#inner-contact-john {
    box-shadow: 0px 20px 40px 0px #3232320F;
    padding: 40px;
}
div#left-contactpage-sec h3:before {
    border-bottom: 4px solid #11224E;
    content: "";
    display: inline-block;
    width: 50px;
    position: absolute;
    bottom: -20px;
}
div#left-contactpage-sec h3 {
    position: relative;
}
div#gform_3_validation_container {
    display: none!important;
}
h2.widget-title {
    font-weight: 600;
    font-size: 20px!important;
}

@media only screen and (max-width:1300px){
.vc_tta.vc_tta-shape-rounded .vc_tta-tab>a {
    border-radius: 5px;
    font-size: 18px!important;
    padding: 10px 10px!important;
}	
.ast-site-identity {
    padding: 0em 0!important;
}	
#about-left-sec p {
    font-size: 16px;
}	
#starrow ul.mega-info-list {
    padding-left: 0!important;
}	
#starrow .media-body {
    width: 100%!important;
}	
#starrow li.vc_info_list {
    padding: 0px!important;
    margin: 0px!important;
}	
#starrow .media-left.info-list-img {
    margin-left: 0px!important;
    padding-right: 0px!important;
}	
#starrow .mega-info-list h2 {
    margin-bottom: 0px !important;
    padding-bottom: 0 !important;
    margin-top: 0px;
    font-size: 18px!important;
}	
#starrow img.img-rounded {
    width: 30px!important;
    height: 30px!important;
}
.site-primary-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container {
    padding: 10px 15px !important;
}	
.site-primary-footer-wrap, .ast-builder-grid-row-container {
    padding: 20px 15px!important;
}
div#left-contact-sec p {
    font-size: 16px;
}	
.helpie-faq.accordions.custom-styles .accordion .accordion__item .accordion__header .accordion__title {
    font-size: 18px!important;
    line-height: 120%;
}	
.owl-carousel .item {
    padding: 60px;
}		
.dervice-header h4 a {
    font-size: 20px;
}	
#consultant-section .mega-info-list h2 {
    font-size: 18px!important;
}	
h4 {
    font-size: 16px!important;
}	
h3 {
    font-size: 22px!important;
}	
h2 {
    font-size: 30px!important;
}	
h1 {
    font-size: 40px!important;
}
}

@media only screen and (max-width:1100px){
.service-wrapper {
    display: grid;
    grid-template-columns: 48% 48%;
    gap: 30px;
}	
.vc_tta.vc_tta-shape-rounded .vc_tta-tab>a {
    border-radius: 5px;
    font-size: 16px!important;
    padding: 5px!important;
}	
.read-more-btn img {
    width: 12px!important;
    aspect-ratio: auto!important;
    margin-left: 3px;
}	
.dervice-header h4 a {
    font-size: 18px;
}	
#inner-top-section .vc_column-inner {
    padding-right: 15px !important;
}	
h1 br {
    display: none;
}
h1 {
    font-size: 30px!important;
}	
}

@media only screen and (max-width:921px){
#top-banner-service .vc_col-sm-7 {
    width: 100%;
}	
p#newspara {
    font-size: 16px!important;
}	
#newsletter-section .vc_col-sm-6 {
    width: 100%;
    margin: 8px 0px;
}	
.ast-header-button-1[data-section*="section-hb-button-"] .ast-builder-button-wrap .ast-custom-button {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    padding-left: 15px!important;
    padding-right: 15px!important;
}	
.ast-header-break-point .main-navigation ul .menu-item .menu-link {
    padding: 10px 20px!important;
}	
.ast-builder-grid-row.ast-builder-grid-row-has-sides.ast-builder-grid-row-no-center {
    padding: 0px 15px;
}	
div#left-contactpage-sec h3:before {
    bottom: -14px;
}	
div#left-contactpage-sec h3 {
    position: relative;
    font-size: 20px!important;
    margin-bottom: 8px !important;
}	
#left-contactpage-sec .vc_column-inner {
    padding-right: 15px!important;
}	
#left-contactpage-sec, #right-contactpage-sec {
    width: 100%;
}	
div#inner-contact-section {
    display: flex;
    flex-direction: column;
}	
div#inner-contact-john {
    padding: 20px 15px;
}		
.read-more img {
    width: 12px!important;
    aspect-ratio: initial!important;
}	
.ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row {
    grid-template-columns: repeat( 2,1fr )!important;
}		
div#left-top-sec, #right-top-sec {
    width: 100%;
}	
div#inner-about-section {
    padding: 15px!important;
}	
#inner-about .vc_column-inner {
    padding: 0px!important;
}	
div#inner-about .vc_col-sm-6 {
    width: 100%;
}	
div#inner-about {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
}
#about-banner-section .vc_col-sm-6 {
    width: 100%;
}	
h3 {
    font-size: 18px!important;
}	
h2 {
    font-size: 28px!important;
}	
h1 {
    font-size: 36px!important;
}
}

@media only screen and (max-width:767px){
	
.vc_tta-panel-body .vc_column-inner {
    padding: 0!important;
}	
.helpie-faq.accordions.custom-styles .accordion .accordion__item .accordion__header .accordion__title {
    font-size: 16px!important;
    line-height: 120%;
}	
.vc_general.vc_tta.vc_tta-tabs {
    display: flex;
    grid-template-columns: 100%;
}
article.accordion {
    margin: 0px!important;
    padding: 0px!important;
    padding-left: 0%!important;
}	
#all-blogs .vc_column-inner {
    padding: 0;
}	
.topsingle-inner {
    display: grid;
    grid-template-columns: 100%;
    gap: 4%;
}	
div#inner-meterologistclimate .vc_col-sm-4 {
    padding-top: 0px;
}	
div#inner-climate.inner-climate {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
}	
section#block-11 figure {
    width: 255px;
}	
.helpie-faq.accordions .accordion__header:after, .helpie-faq.accordions .accordion__header:before {
    margin-right: 0!important;
}	
.owl-nav .owl-next {
    position: relative;
    right: 0;
    top: 0;
}
.owl-nav .owl-prev {
    position: relative;
    left: -18px;
    top: 0;
}	
.service-wrapper {
    display: grid;
    grid-template-columns: 100%;
    gap: 22px;
}	
.owl-carousel .item {
    padding: 20px;
}	
h3 {
    font-size: 16px!important;
}	
h2 {
    font-size: 24px!important;
}		
h1 {
    font-size: 26px!important;
}
#inner-climate .vc_column-inner {
    padding: 0!important;
}	
#inner-meterologistclimate .vc_column-inner {
    padding: 0px!important;
}
div#legal-cases-images .vc_col-sm-3 {
    width: 50%;
}	
div#legal-cases-images {
    margin-top: 20px !important;
    padding-top: 20px !important;
    padding-right: 0% !important;
    padding-bottom: 20px !important;
    padding-left: 0% !important;
}
span.cat-item {
    font-size: 12px;
}	
.vc_tta-panel-heading {
    margin: 5px 0px;
}	
}


@media only screen and (max-width:580px){
div#validation_message_2_1 {
    position: relative;
}		
#newsletter-section #gform_fields_2 {
    gap: 18px;
}	
#newsletter-section .gform-theme--foundation .gfield--width-three-quarter {
    grid-column: span 12!important;
}
#newsletter-section .gform-theme--foundation .gfield--width-quarter {
    grid-column: span 12!important;
}	
.ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row {
    grid-template-columns: repeat( 1,1fr )!important;
}	
#inner-consultant-section .vc_column-inner {
    padding-top: 0px !important;
    padding-right: 15px !important;
    padding-bottom: 10px !important;
}	
.dervice-header h4 a {
    font-size: 18px;
}	
div#likeh3 {
    font-size: 16px!important;
}	
div#inner-climate {
    gap: 15px;
    margin-top: 10px!important;
}	
h3 {
    font-size: 16px!important;
}	
h2 {
    font-size: 22px!important;
}		
h1 {
    font-size: 24px!important;
}	
}
